/* CSS Document */
.colonne-gauche {
	float:left;
	width:320px;
}


.colonne-droite {
	float:left;
	width:600px;
}

.cadre-reservation {
	background:url(cadre-reservation.gif) no-repeat;
	width:261px;
	margin-left:25px;
	margin-top:20px;
	padding-top:10px;
	padding-left:20px;
}

.cadre-offres-speciales_fr { background:url(cadre-offres-sepciales_fr.jpg) no-repeat;
background-color:#274c79; }
.cadre-offres-speciales_fr {
	 width:247px;
	 margin-left:25px;
	 margin-top:10px;
	 padding-top:5px;
	 padding-left:20px;
	 padding-right:15px;
}



.left-sidebar { background:url(left-sidebar.png) repeat-y; }
.left-sidebar{
	width:263px;
	margin-left:25px;
	padding-left:10px;
	padding-right:10px;
}

.titre_fr { background:url(bienvenue_fr.jpg) no-repeat; }
.titre_fr{
	background-repeat:no-repeat;
	width:550px;
	margin-top:5px;
	margin-left:30px;
	padding-top:75px;
}

.a-la-une {
	background:url(cadre-actu-haut.gif);
	background-repeat:no-repeat;
	width:237px;
	padding-top:10px;
	padding-left:20px;
	float:left;
}

.visite-virtuelle-haut {
	background:url(cadre-actu-haut2.gif);
	background-repeat:no-repeat;
	width:217px;.
	height:137px;
	padding-left:20px;	
	float:left;
	padding-top:10px;
	padding-right:20px;
}

.a-la-une-milieu {
	background:#F1EEE4;
	background-repeat:repeat-y;
	width:217px;
	float:left;
	padding-left:20px;
	padding-right:20px;
}

.a-la-une-bas {
	background:url(cadre-actu-bas.gif);
	width:247px;
	height:15px;
	padding-right:10px;
	float:left;
	margin-left:22px;
}

.a-la-une-ombre {
	background:url(cadre-actu-ombre.gif);
	background-repeat:no-repeat;
	width:12px;
	height:173px;
	padding-left:10px;
	float:left;
}